Дайте плагин на скупщика версия 1.1.5 плииииз

Есди есть у кого подгоните пожалуйста не могу найти

SkupPlugin.zip (5.4 КБ)

Требует: EconomyAPI.
Гкод лютый, можешь поменять предметы на свои в коде.

Играй в бравл старс пореже.

А ты из плит пореже выходи

иди в 3,14зду

Это в шутку🙂
Не думал что обидет